IGMPlot: Data Fields - Functions

IGMPlot 3.16 Optimized IGMplot version able to use wfn/wfx/xyz files

Loading...
Searching...
No Matches
Here is a list of all documented functions with links to the struct/union documentation for each field:

### - a -

- addAtom() : ProgData

### - b -

- basisChange() : Node
- basischange() : NCISolver

### - c -

- calcprops_wfn() : NCISolver
- calcprops_wfn_cyl() : NCISolver
- calcQMAO() : NCISolver
- calcQMPROP() : NCISolver
- computeDensity() : Node
- computeGradHess() : Node
- computeSortLambdas() : Node
- cptype() : NCISolver

### - f -

- findmaxc() : NCISolver
- findRmin() : NCISolver
- findRminAllPrim() : NCISolver

### - g -

- get() : Results
- getBAF() : ProgData
- getGradVal() : LocalData
- getGridBoxDefinition() : ProgData
- getIBSI() : ProgData
- getLambdaOfHessian() : NCISolver
- getMaxCoord() : ProgData
- getMinCoord() : ProgData
- getNbAtom() : ProgData, Results
- getNbAtomMolA() : ProgData
- getNbAtomMolB() : ProgData
- getNbBond() : ProgData
- getNbSteps() : ProgData
- getNormGrad() : LocalData
- getNormGradIGM() : LocalData
- getNormGradIGMAbsIn() : LocalData
- getNormGradIGMAbsOut() : LocalData
- getNormGradIGMInter() : LocalData
- getPredictedSize() : NCISolver
- getRuninfostate() : NCISolver
- getscoreInterac() : Results
- getShouldPrint() : Results
- getsumdgInter() : Results
- gradAtomGBP() : NCISolver
- gradAtomHirsh() : NCISolver
- gradPRO() : NCISolver

### - i -

- IGM() : NCISolver
- IGMBDA() : NCISolver
- IGMH() : NCISolver
- IGMPRO() : NCISolver
- index0() : NCISolver
- index1() : NCISolver
- init() : LocalData
- initializeL3() : NCISolver
- initializeLI() : NCISolver
- intermolecular() : Results

### - l -

- lineProcessing() : NCISolver
- LocalData() : LocalData

### - n -

- NCISolver() : NCISolver
- NewtonRaphson() : NCISolver
- Node() : Node

### - o -

- output() : NCISolver

### - p -

- process() : Node
- processNormGrad() : LocalData
- processNormGradIGM() : LocalData
- processNormGradIGMAbsIn() : LocalData
- processNormGradIGMAbsOut() : LocalData
- processNormGradIGMInter() : LocalData
- ProgData() : ProgData

### - r -

- reComputeGrad() : Node
- reinit() : LocalData
- Results() : Results
- rhoFree__pregradFree() : NCISolver
- rhoFree__pregradFree_sumSquareBRho() : NCISolver
- rhoHIRSHFRAG1FRAG2() : NCISolver
- rhopromolFRAG1FRAG2() : NCISolver

### - s -

- score() : NCISolver
- setBAF() : ProgData
- setChemFormula() : NCISolver
- setCOREMOandELEC() : NCISolver
- setCube() : ProgData
- setDensityMatrixForPauli() : NCISolver
- setGradNull() : LocalData
- setIBSI() : ProgData
- setIBSIPrimList() : NCISolver
- setNbAtomMolA() : ProgData
- setNbAtomMolB() : ProgData
- setNbSteps() : ProgData
- setPrimList() : NCISolver
- setRadius() : ProgData
- setscoreInterac() : Results
- setsumdgInter() : Results
- solve() : NCISolver
- sortLambdas() : Node
- storeBondLength() : ProgData
- storeBondVector() : ProgData
- sum() : Results

### - u -

- update() : Results
- updateAtom() : Results
- updateCube() : Results
- updateCubeFC() : Results
- updateCubePauli() : Results
- updateGrad() : LocalData
- updateIGMAbsIn() : LocalData
- updateIGMAbsOut() : LocalData
- updateIGMInter() : LocalData

### - v -

- validate() : ProgData

### - ~ -

- ~LocalData() : LocalData
- ~NCISolver() : NCISolver
- ~Node() : Node
- ~ProgData() : ProgData
- ~Results() : Results